PhoneHome Class Reference

## Static Public Member Functions

static void | enableCompletionStatus (const char *programName=NULL)
static void | disableCompletionStatus ()
static bool | checkVersion (const char *programName, const char *version, const char *params=NULL)
static void | completionStatus (const char *status, const char *programName=NULL)
static void | setURL (const char *url)
static void | resetURL ()

## Static Public Attributes

static int | allThinning = 50

## Detailed Description

Definition at line 31 of file PhoneHome.h.

The documentation for this class was generated from the following files:

- general/PhoneHome.h
- general/PhoneHome.cpp